[Snort-users] Fixed My Problems with Snort 2.0.0 and MySQL Client with Redhat 9

Mike Chandler mchandl12000 at ...131...
Wed Apr 23 14:45:03 EDT 2003


I found that if I reinstall RH 9 and let the RH
installer install httpd, mysql, php, gd,
perl-DBD_File, perl-DBD-mysql (anything perl and
anything mysql) all my problems went away.  Snort
2.0.0 runs and connects to mysql.  Acid works fine. 
The only problem I seem to be having is with NetSSLeay
so my connections to webmin are not ssl connections. 
That is a recognized problem with RH 9 and NetSSLeay.

I don't know why I was having so many problems with
the mysql rpm's I downloaded from mysql.com and
mysql.orst.edu, but the Redhat mysql rpms work and I'm
not sure I even want an explanation anymore.  Thanks
to all that helped.

--- "Patrick S. Harper"
<lists at ...4250...> wrote:
> Thanks for the compliment, I am working on a doc for
> RH9 MySQL 4 and
> Snort 2, it will will be done soon but if anyone
> needs the draft to test
> it let me know.  I have received a many e-mails from
> people that were
> able to use the current doc for RH8 and get it
> running well, and with
> little or no trouble, that was my intention so I am
> a very happy camper.
> -- 
> Patrick S. Harper | CISSP MCSE
> patrick at ...4250...
> www.internetsecurityguru.com
> 
> "If we aren't supposed to eat 
> animals, why are they made
> of meat?"
> 
> 
> 
> > I am sure that RedHat 9.0 has a glitch for PHP. As
> PHP wouldn't run on my
> > home 9.0 that was freshly installed not upgraded
> like my machine at work.
> > PHP works fine on the upgraded machine. Very
> weird....
> > 
> > Last night I reinstalled 8.0 version on the home
> machine and tonite I am
> > going to install snort 2.0 on it to see if there
> is a PHP problem. I don't
> > think there will be.
> > 
> > I used the guide by Patrick Harper "Snort 1.9.1,
> Apache 1.3.27, PHP 4.3.1,
> > MySQL 3.23.55 and Acid 0.9.6b23 install on RedHat
> 8.0". It is a brilliant
> > guide. It was e-mailed to snort-users some time
> ago.
> 
> 
> > > I used to have RedHat 8.0 with MySQL 4.0.12 and
> some
> > > glibc. After a couple
> > > of months I finally got Snort 1.9.1 to work and
> > > realized there is RH9.0 and
> > > Snort 2.0. I upgraded 8.0 to 9.0 and my Snort
> still
> > > works. And the system
> > > shows that I still have the same  MySQL version
> and
> > > it shows glibc as 2.3.2.
> > > I am about to try and upgrade Snort to 2.0 now.
> I
> > > will see what errors I
> > > will get.
> 
> 
> 


__________________________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com




More information about the Snort-users mailing list